<div class="short-comment-content">
  <div class="ch-background-trans"></div>
  <h5>{{title | translate}}</h5>
  <div class="ch-list">
    <div class="ch-item"
        *ngFor="let item of items; let i = index">
      <div class="sub-header">
        <span id="date">
          <i class="fa fa-calendar" aria-hidden="true"></i>
          {{item.updatedAt | date: 'mediumDate'}}/{{item.updatedAt | date: 'shortTime'}}
        </span>
      </div>
      <p>{{item.text | truncate: 150}}</p>
      <span>
        <i class="fa fa-user" aria-hidden="true"></i>
        {{item.author.firstName + ' ' + item.author.lastName}}
      </span><br>
      <span>
        <i class="fa fa-file-text-o" aria-hidden="true"></i>
        <a [routerLink]="['/posts', item.entry._id]"
            href="#"
            (click)="getItem(item.entry)">{{item.entry.title}}</a>
      </span>
      <div class="item-border" *ngIf="i != items.length - 1"></div>
    </div>
  </div>
</div>
